-- 基础信息
base_info = {
	group_id = 166001173
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 173001, gadget_id = 70500000, pos = { x = 152.148, y = 265.856, z = 515.137 }, rot = { x = 0.000, y = 0.000, z = 24.839 }, level = 32, point_type = 2044, area_id = 300 },
	{ config_id = 173002, gadget_id = 70500000, pos = { x = 155.361, y = 265.600, z = 516.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2044, area_id = 300 },
	{ config_id = 173003, gadget_id = 70500000, pos = { x = 151.805, y = 265.671, z = 511.435 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2044, area_id = 300 },
	{ config_id = 173004, gadget_id = 70500000, pos = { x = 155.331, y = 265.600, z = 517.828 }, rot = { x = 346.805, y = 272.553, z = 0.000 }, level = 32, point_type = 2044, area_id = 300 },
	{ config_id = 173005, gadget_id = 70500000, pos = { x = 152.719, y = 266.249, z = 521.799 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2044, area_id = 300 },
	{ config_id = 173006, gadget_id = 70217014, pos = { x = 151.936, y = 274.056, z = 483.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "摩拉石箱璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 173001, 173002, 173003, 173004, 173005, 173006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
